Subject: [Last-Call] Secdir last call review of draft-ietf-tcpm-rack-13

From: Paul Wouters via Datatracker <[email-masked]>
Date: Fri, 27 Nov 2020 09:33:29 -0800

Reviewer: Paul Wouters
Review result: Ready

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

The summary of the review is Ready

I am not a TCP expert, but the text in the Security Considerations is clear
and shows an actual increase in security compared to other methods of
packet loss detection and retransmission.